.project-preview {
  text-align: center;
  letter-spacing: -3px;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 100%;
}

.body-preview {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  background-color: #0075b2;
  border-bottom: 4px solid #8f1b28;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 9px #8f1b28;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 900px;
  margin-left: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.div-block-2 {
  display: flex;
}

.button {
  mix-blend-mode: normal;
  background-color: #7ac143;
  border-radius: 7px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
}

.mk-logo {
  max-width: none;
  height: 60px;
}

.mk-p-1 {
  color: #999;
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
}

.adv-p-grey {
  color: #c1c1c1;
}

.section-2 {
  justify-content: center;
  align-items: flex-start;
  margin-top: 2em;
  display: flex;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 900px;
  display: flex;
}

.bold-text {
  color: #0075b2;
}

.mk-h1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 38px;
}

.mk-h2 {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 900px;
  margin-top: 5px;
  font-size: 28px;
  display: block;
}

.mk-p-list {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.image-2 {
  margin-bottom: 20px;
}

.list {
  margin-bottom: 20px;
  list-style-type: disc;
}

.mk-p {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.heading-2 {
  margin-bottom: 15px;
  font-family: Roboto, sans-serif;
}

.bold-text-2 {
  font-size: 26px;
}

.div-block-4 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 900px;
  display: flex;
}

.div-block-5 {
  background-color: #eee;
  border-left: 4px solid #069;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 20px 10px;
  display: flex;
}

.paragraph {
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.bold-text-3 {
  font-weight: 400;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 900px;
  display: flex;
}

.heading-3 {
  color: #069;
}

.div-block-7 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.age-button {
  color: #069;
  background-color: #eee;
  padding: 25px;
  font-size: 20px;
}

.button-2 {
  background-color: #7ac143;
  border-radius: 7px;
  margin-top: 20px;
  padding: 10px 20px;
}

.bold-text-4 {
  font-family: Roboto, sans-serif;
  font-size: 18px;
}

.rgh-v2-footer {
  background-color: #123261;
  border-top: 4px solid #9c0023;
  justify-content: center;
  align-items: flex-start;
  margin-top: 5em;
  padding: 2em;
  display: flex;
}

.rgh-v2-footer-inner {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 900px;
  display: flex;
}

.rgh-v2-footer-logo {
  height: 20px;
}

.rgh-v2-footer-links {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  margin-top: .5em;
  margin-bottom: .5em;
  display: flex;
}

.rgh-v2-footer-link {
  color: #fff;
  text-decoration: none;
}

.mk-footer-links-divider {
  background-color: #fff;
  border-radius: 100px;
  width: 5px;
  height: 5px;
}

.mk-footer-links-divider.d-none {
  display: none;
}

.rgh-v2-footer-small-p {
  color: #ababab;
  text-align: center;
  margin-bottom: 1em;
  font-size: 12px;
}

.mk-footer-txt {
  color: #fff;
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.mk-footer-links {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 700;
}

.bold-text-5, .bold-text-6, .bold-text-7, .bold-text-8 {
  color: #069;
  text-decoration: underline;
}

.link, .link-2 {
  color: #fff;
}

.nl-3-adv-header {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  color: #050505;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nl-3-adv-header-wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.nl-3-adv-logo {
  max-height: 35px;
}

.nl-3-adv-logo.logo-fi-s {
  max-height: 45px;
}

.nl-3-adv-main-conclusion-steps {
  margin-top: 2em;
  margin-bottom: 2em;
}

.nl-3-adv-reasons-block-item {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.nl-3-adv-reasons-block-item.reversed {
  flex-flow: row-reverse;
}

.nl-3-adv-main-conclusion-inner {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
}

.nl-3-adv-p {
  font-size: 18px;
  line-height: 150%;
}

.nl-3-adv-p.fc-w {
  color: #000;
  text-align: center;
  margin-bottom: 1em;
  font-family: Montserrat, sans-serif;
}

.nl-3-adv-p.fc-w.new-color-white {
  color: #fff;
}

.nl-3-adv-p.fc-w.ta-l {
  text-align: left;
}

.nl-3-adv-p.footer-p {
  color: #b0b0b0;
  text-align: center;
  font-size: 14px;
}

.nl-3-adv-content-wrapper {
  width: 1000px;
  max-width: none;
}

.nl-3-adv-hero-description {
  z-index: 1;
  color: #fff;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 2em;
  padding-left: 5em;
  padding-right: 5em;
  font-size: 21px;
  line-height: 150%;
  position: relative;
}

.nl-3-adv-main-conclusion {
  background-color: #ff8fab;
  border-radius: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 5em;
  padding: 5em;
  display: flex;
}

.nl-3-adv-hero-heading-h1 {
  text-align: center;
  font-size: 44px;
  line-height: 120%;
}

.nl-3-adv-reasons-block {
  grid-column-gap: 10em;
  grid-row-gap: 10em;
  flex-flow: column;
  margin-top: 3em;
  display: flex;
}

.nl-3-adv-reasons-text-p.nl-3-adv-p {
  font-size: 18px;
}

.hero-substrate {
  z-index: 0;
  background-color: #ff8fab;
  border-radius: 30px;
  min-width: 100%;
  min-height: 70%;
  position: absolute;
  inset: auto 0% 0%;
}

.nl-3-adv-content {
  background-color: #0000;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  max-width: none;
  display: flex;
}

.nl-3-adv-main {
  background-color: #fff;
  border-radius: 30px;
  margin-top: 2em;
  padding: 5em;
}

.nl-3-adv-reasons-text {
  flex-flow: column;
  max-width: 50%;
  display: flex;
}

.nl-3-adv-reasons-img {
  border-radius: 30px;
  max-width: 45%;
  position: sticky;
  top: 10px;
}

.nl-3-adv-main-cta-button {
  color: #000;
  text-align: center;
  background-color: #fff;
  border-radius: 15px;
  width: 100%;
  margin-top: 1em;
  padding: 1em 2em;
  font-size: 21px;
}

.nl-3-adv-main-cta-button.sticky-cta-v1-cta-btn {
  color: #fff;
  background-color: #ff8fab;
  width: auto;
  margin-top: 0;
  font-size: 21px;
}

.nl-3-adv-main-cta-button.sticky-cta-v1-cta-btn.kd-l2 {
  background-color: #ff7b6a;
}

.nl-3-adv-hero-heading {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.step-number {
  margin-right: 10px;
  font-size: 28px;
  font-weight: 700;
}

.nl-3-adv-hero-img {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.about-author {
  text-align: left;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 100%;
}

.hero-product-image {
  z-index: 1;
  max-width: 100%;
  position: relative;
}

.nl-3-adv-h {
  text-align: center;
}

.nl-3-adv-h.fc-w {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 1.5em;
  font-family: Montserrat, sans-serif;
}

.nl-3-adv-h.fc-w.new-color-white {
  color: #fff;
}

.nl-3-adv-reasons-text-h.nl-3-adv-h {
  text-align: left;
  margin-top: 0;
  font-size: 32px;
  line-height: 110%;
}

.nl-3-adv-footer {
  background-color: #f0f0f091;
  border-top: 1px solid #00000003;
  justify-content: center;
  align-items: center;
  min-height: 15vh;
  margin-top: .25em;
  display: flex;
}

.nl-3-adv-footer-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-top: 40px;
  display: flex;
}

.sticky-cta-section-v1 {
  z-index: 1;
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffffb3;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2em;
  display: inline-flex;
  position: sticky;
  bottom: 0;
}

.sticky-cta-v1-h {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 28px;
  line-height: 100%;
}

.sticky-cta-v1-p {
  background-color: #f2db67;
  margin-bottom: 0;
  padding: 5px;
  font-size: 21px;
  line-height: 100%;
  display: inline-block;
}

.red-bold {
  color: red;
}

.mk-test-body {
  background-color: #f3f3f3;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.ol {
  padding-left: 20px;
  font-size: 18px;
}

.kd-header-inner {
  width: 1100px;
  padding: 1em;
}

.kd-header {
  background-color: #fff0ee;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.kd-header-logo {
  height: 30px;
}

.kd-body {
  background-color: #f6f6f6;
  font-family: Droid Sans, sans-serif;
}

.kd-content {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.kd-content-inner {
  justify-content: space-between;
  align-items: flex-start;
  width: 1100px;
  margin-top: 1em;
  display: flex;
}

.kdc-main {
  background-color: #fff;
  border: 1px solid #0000001a;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 800px;
  padding: 2em;
  display: flex;
}

.kdc-sidebar {
  background-color: #fff;
  border: 1px solid #0000001a;
  border-radius: 10px;
  width: 280px;
}

.kdc-breadcrumbs {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.kdc-bc-bubble {
  background-color: #ff9a8d;
  border-radius: 15px;
  width: 15px;
  height: 15px;
}

.kdc-bc-bubble.square {
  background-color: #00465a;
  border-radius: 0;
}

.kdc-bc-p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 100%;
}

.kdc-main-h {
  font-size: 36px;
  line-height: 110%;
}

.kdc-p {
  margin-bottom: 1em;
  font-size: 18px;
  line-height: 150%;
}

.kdc-p.kdc-result-p {
  text-align: center;
  margin-bottom: 0;
  font-weight: 400;
}

.kdc-h2 {
  margin-top: 1.5em;
  margin-bottom: .5em;
  line-height: 110%;
}

.kdc-ol-li {
  font-size: 18px;
}

.components-box {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  margin-bottom: 1.5em;
  display: flex;
}

.component-item {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  background-color: #f6f6f6;
  border: 1px solid #4583001a;
  border-radius: 10px;
  justify-content: flex-start;
  align-items: center;
  padding: 1.5em;
  display: flex;
}

.cii-h3 {
  margin-top: 0;
}

.cii-p {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 150%;
}

.ci-img {
  border-radius: 20px;
  max-height: 200px;
}

.kdc-img.mt-0-5em {
  border-radius: 10px;
  width: 100%;
  margin-top: .5em;
  margin-bottom: 1.5em;
}

.kdc-results-box {
  justify-content: space-between;
  margin-bottom: 1.5em;
  display: flex;
}

.kdc-results-item {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  background-color: #fcfcfc;
  border: 1px solid #ff7b6a;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 32%;
  padding: 1.5em;
  display: flex;
}

.kdc-result-img {
  max-height: 120px;
}

.kdc-custom-list {
  padding: 1.5em;
}

.kdc-cl {
  font-size: 18px;
}

.kdc-hero {
  border-radius: 15px;
  width: 100%;
  margin-bottom: 1.5em;
}

.kdc-img-f-width {
  border-radius: 10px;
  margin-bottom: 1em;
}

.cta-box {
  background-color: #f6f6f6;
  border: 1px solid #0000001a;
  border-radius: 10px;
  width: 100%;
  padding: 3em 2em 0;
  position: relative;
  overflow: hidden;
}

.cta-progress-bar {
  width: 100%;
}

.cta-box-inner {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: space-between;
  display: flex;
}

.image {
  max-width: 45%;
}

.cta-claim-box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.claim-h {
  text-align: center;
  margin-top: 0;
  font-family: Droid Sans, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.claim-p {
  text-align: center;
  margin-bottom: 5px;
  font-family: Droid Sans, sans-serif;
  font-size: 18px;
  line-height: 130%;
}

.claim-p.price {
  color: #fff;
  background-color: #ff7b6a;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 24px;
  font-weight: 700;
}

.kdc-cta-box-cta-btn {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #ff7b6a;
  border: 2px solid #ff7b6a;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 15px 2em;
  font-family: Droid Sans, sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 100%;
  transition: all .4s;
}

.kdc-cta-box-cta-btn:hover {
  color: #fff;
  background-color: #cd6c60;
  border-width: 2px;
  border-color: #cd6c60;
  transform: scale(.95);
}

.kdc-cta-box-cta-btn.cta-in-article {
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
}

.cta-box-img {
  max-width: 45%;
}

.cta-box-img.mobile-only {
  display: none;
}

.kdc-img-footnote {
  color: #bcbcbc;
  text-align: right;
  margin-top: -10px;
  margin-left: auto;
}

.kdc-sidebar-inner {
  padding: 1em;
}

.kdc-sidebar-h3 {
  margin-top: 10px;
  line-height: 100%;
}

.kdc-sidebar-h3.mt-1em {
  margin-top: 1em;
  line-height: 100%;
}

.kdc-sidebar-p {
  font-size: 16px;
  line-height: 150%;
}

.kdc-sidebar-img {
  border-radius: 10px;
  width: 100%;
  margin-bottom: 1em;
}

.kds-sidebar-testimonial-img {
  border-radius: 10px;
  width: 100%;
}

.kds-sidebar-testimonial-name {
  font-size: 21px;
  line-height: 110%;
}

.kds-sidebar-testimonial-p {
  font-size: 16px;
  line-height: 150%;
}

.kds-sidebar-testimonial-from {
  color: #9d9d9d;
  letter-spacing: -.5px;
  font-size: 16px;
}

.kd-footer {
  justify-content: center;
  align-items: flex-start;
  margin-top: 2em;
  display: flex;
}

.kd-footer-inner {
  justify-content: center;
  align-items: flex-start;
  width: 1100px;
  padding: 3em;
  display: flex;
}

.kd-footer-p {
  text-align: center;
}

.kd-about-article {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1em;
  display: flex;
}

.kd-aa-img {
  margin-left: 5px;
}

.kd-aa-p {
  color: #9a9a9a;
  margin-bottom: 0;
  margin-left: 5px;
}

.kdc-article-by {
  margin-bottom: 1em;
  padding: .5em;
}

.kdc-article-by.mb-0 {
  margin-bottom: 0;
}

.kdc-aby-p {
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 100%;
}

.footer-link-p {
  color: #b0b0b0;
  margin-left: 5px;
  margin-right: 5px;
}

.footer-link-p.mb-2em {
  margin-bottom: 2em;
}

.advertorial-p {
  color: #9a9a9a;
  font-size: 12px;
  line-height: 100%;
}

.mk-l3-header {
  background-color: #00465a;
  justify-content: center;
  align-items: center;
  padding: 1em;
  display: flex;
}

.mk-l3-header-inner {
  justify-content: space-between;
  align-items: center;
  width: 1100px;
  display: flex;
}

.mk-l3-body {
  background-color: #f1f1f1;
  min-height: 1000vh;
  font-family: Bitter, serif;
}

.mk-l3-logo-p {
  color: #fff;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 700;
  line-height: 100%;
}

.mk-l3-advertorial-p {
  color: #a6a6a6;
  margin-bottom: 0;
}

.mk-l3-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.mk-l3-content-inner {
  align-items: flex-start;
  width: 1100px;
  margin-top: 3em;
  display: flex;
}

.mk-l3-article {
  background-color: #fff;
  width: 800px;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.mk-l3-sidebar {
  background-color: #fff;
  width: 300px;
}

.mk-l3-headline {
  font-size: 36px;
  line-height: 120%;
}

.mk-l3-article-info {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.article-social-links {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.article-social-link-img {
  max-height: 25px;
}

.article-social-link-img.bottom {
  max-height: 50px;
}

.mk-l3-article-inner {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 1.5em;
  padding-right: 1.5em;
  display: flex;
}

.mk-l3-hero-img {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
}

.mk-l3-p {
  font-size: 18px;
  line-height: 150%;
}

.mk-l3-p.highlight-red {
  color: #da0000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
}

.mk-l3-p.mt-05em {
  margin-top: .5em;
}

.mk-l3-p.mb-0 {
  margin-bottom: 0;
}

.mk-l3-img {
  margin-top: 1em;
  margin-bottom: 1em;
}

.mk-l3-h2 {
  margin-bottom: .75em;
  font-size: 28px;
  line-height: 120%;
}

.mk-l3-ul {
  padding-left: 20px;
  font-size: 21px;
  line-height: 100%;
}

.mk-l3-ul-li {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 150%;
}

.mk-l3-trust-image {
  max-height: 100px;
  margin: 1.5em auto 1em;
}

.mk-l3-cta-btn {
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 1px 5px #000000bf;
  background-color: #47901a;
  border-radius: 5px;
  margin: 1em auto;
  padding: 1em 2em;
  font-family: Roboto, sans-serif;
  font-size: 21px;
  line-height: 100%;
  transition: all .4s;
}

.mk-l3-cta-btn:hover {
  background-color: #346f0f;
  transform: scale(.975);
}

.mk-l3-cta-btn.sidebar-cta {
  text-align: center;
  width: 100%;
  margin-top: 2em;
  font-size: 16px;
}

.mk-l3-p-link {
  color: #4691dd;
  text-align: center;
  margin-bottom: 1em;
  font-size: 21px;
  font-weight: 700;
  line-height: 130%;
}

.mk-l3-cta-section {
  border: 2px solid #bd0000;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1.5em;
  padding: 2em 1.5em;
}

.mk-l3-cta-s-h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 1em;
}

.mk-l3-cta-s-h3.mb-0 {
  margin-bottom: 0;
}

.mk-l3-cta-s-h3.fs-italic {
  margin-bottom: 0;
  font-style: italic;
}

.mk-l3-cta-s-h3.fomo-h3 {
  margin-bottom: 0;
}

.mk-l3-cta-s-img {
  margin-bottom: 1em;
}

.mk-l3-fomo-section {
  background-color: #fffbc8;
  border: 3px dashed #bd0000;
  width: 100%;
  margin-bottom: 1em;
  padding: 2em;
}

.link-3 {
  color: #4691dd;
}

.highlight-red {
  color: #bd0000;
}

.mk-l3-stars-rating {
  max-height: 35px;
  margin-bottom: 10px;
}

.mk-l3-p-attetntion-box {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  width: 100%;
  display: flex;
}

.mk-l3-social-links-bottom {
  margin-left: auto;
  margin-right: auto;
}

.mk-l3-comments-scetion {
  width: 100%;
  margin-top: 2em;
}

.ft-info {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.ft-item {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  background-color: #0000;
  width: 100%;
  padding: .5em 1em .5em .5em;
  display: flex;
}

.ft-item.ft-subitem {
  background-color: #0000;
  border-left: 2px solid #d3d6db;
  width: 80%;
  margin-left: 3em;
  padding-left: 1em;
}

.ft-info-p {
  color: #627aad;
  font-size: 14px;
  line-height: 100%;
}

.ft-info-p.mb-0 {
  margin-bottom: 0;
}

.ft-info-p.mb-0.as-link {
  cursor: pointer;
  font-family: Roboto, sans-serif;
}

.ft-info-p.mb-0.as-link:hover {
  text-decoration: underline;
}

.ft-info-p.mb-0.color-grey {
  color: #939393;
  font-family: Roboto, sans-serif;
}

.ft-img {
  max-width: 25%;
  margin-bottom: 1em;
}

.fb-like-testimonials {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  width: 100%;
  padding: 1em 0;
  display: flex;
}

.like-btn {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.ft-author-img {
  max-height: 50px;
}

.ft-p {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

.like-img {
  max-height: 15px;
}

.ft-name {
  color: #3c5997;
  cursor: pointer;
  margin-bottom: 5px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
}

.fb-mention-link {
  color: #4430c4;
  text-decoration: underline;
}

.mk-l3-sidebar-inner {
  padding: 1em;
}

.mk-l3-si-p {
  margin-bottom: 1em;
  font-size: 16px;
  line-height: 130%;
}

.mk-l3-si-p.fsz-14 {
  font-size: 14px;
}

.mk-l3-si-p.mb-0 {
  margin-bottom: 0;
}

.mk-l3-si-img {
  width: 100%;
  margin-bottom: 1em;
}

.mk-l3-si-testimonials {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  display: flex;
}

.mk-l3-si-testimonial-img {
  width: 100%;
  margin-bottom: .5em;
}

.mk-l3-si-tcb-q1 {
  float: left;
  max-height: 20px;
  margin-bottom: 1em;
  margin-right: 1em;
}

.mk-l3-si-tcb-q2 {
  float: right;
  max-height: 20px;
  margin-top: -20px;
}

.mk-l3-footer {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 3em;
  padding-bottom: 3em;
  display: flex;
}

.mk-l3-footer-inner {
  width: 1100px;
}

.footer-p {
  color: #b0b0b0;
  margin-bottom: 1em;
  font-size: 12px;
  line-height: 130%;
}

.footer-p.mb-3em {
  margin-bottom: 3em;
}

@media screen and (min-width: 1920px) {
  .nl-3-adv-content {
    width: 1200px;
  }
}

@media screen and (max-width: 991px) {
  .div-block {
    padding-left: 1em;
    padding-right: 1em;
  }

  .mk-logo {
    overflow: clip;
  }

  .div-block-3 {
    width: 100%;
    padding-left: 1em;
    padding-right: 1em;
  }

  .mk-h2, .div-block-4, .div-block-6 {
    width: 100%;
  }

  .rgh-v2-footer-inner {
    width: 100%;
    padding-left: 3em;
    padding-right: 3em;
  }

  .nl-3-adv-reasons-block-item {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .nl-3-adv-reasons-block-item.reversed {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column-reverse;
  }

  .nl-3-adv-main-conclusion-inner {
    width: 100%;
  }

  .nl-3-adv-p.footer-p {
    text-align: center;
  }

  .nl-3-adv-content-wrapper {
    width: 95%;
  }

  .nl-3-adv-main-conclusion {
    padding: 3em;
  }

  .nl-3-adv-content {
    width: 100%;
  }

  .nl-3-adv-main {
    padding: 2.5em;
  }

  .nl-3-adv-reasons-text {
    max-width: 100%;
  }

  .nl-3-adv-reasons-img {
    max-width: 60%;
    position: static;
  }

  .about-author {
    text-align: left;
  }

  .nl-3-adv-footer {
    margin-top: .125em;
  }

  .sticky-cta-section-v1 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column;
  }

  .sticky-cta-section-v1-text {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .kd-content-inner {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 0;
  }

  .kdc-main, .kdc-sidebar {
    width: 100%;
  }

  .cta-box-inner {
    flex-direction: column;
    align-items: center;
    padding-bottom: 3em;
  }

  .image {
    max-width: 80%;
  }

  .kdc-sidebar-inner {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    flex-flow: column;
    padding-left: 2em;
    padding-right: 2em;
    display: flex;
  }

  .kdc-sidebar-h3 {
    margin-bottom: 1em;
  }

  .kdc-sidebar-p {
    font-size: 18px;
  }

  .kdc-sidebar-img {
    float: right;
    width: 40%;
    margin-left: 2em;
  }

  .kds-sidebar-testimonials {
    flex-flow: wrap;
    justify-content: center;
    display: flex;
  }

  .kds-sidebar-testimonial {
    width: 48%;
    margin: .5em;
  }

  .ft-item.ft-subitem {
    width: 90%;
  }

  .mk-l3-footer-inner {
    width: 98%;
  }
}

@media screen and (max-width: 767px) {
  .mk-logo {
    height: 40px;
  }

  .div-block-4 {
    flex-flow: column;
    width: 100%;
  }

  .div-block-5, .div-block-6 {
    width: 100%;
  }

  .age-button {
    padding: 20px 17px;
    font-size: 20px;
  }

  .rgh-v2-footer {
    padding-left: 0;
    padding-right: 0;
  }

  .rgh-v2-footer-inner {
    padding-left: 1em;
    padding-right: 1em;
  }

  .nl-3-adv-hero-description {
    padding-left: 2em;
    padding-right: 2em;
  }

  .nl-3-adv-hero-heading-h1 {
    line-height: 100%;
  }

  .nl-3-adv-reasons-block {
    grid-column-gap: 5em;
    grid-row-gap: 5em;
  }

  .nl-3-adv-reasons-img {
    max-width: 100%;
  }

  .about-author {
    text-align: center;
  }

  .nl-3-adv-h.fc-w {
    font-size: 33px;
  }

  .nl-3-adv-footer {
    margin-top: .125em;
  }

  .kdc-main {
    padding-left: 1em;
    padding-right: 1em;
  }

  .component-item {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ci-img {
    max-height: 200px;
  }

  .cta-box {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .cta-box-inner {
    padding-bottom: 0;
  }

  .image {
    max-width: 90%;
  }

  .cta-claim-box, .kdc-cta-box-cta-btn {
    width: 100%;
  }

  .cta-box-img {
    display: none;
  }

  .cta-box-img.mobile-only {
    max-width: 100%;
    display: block;
  }

  .kdc-sidebar-inner {
    padding-left: 1em;
    padding-right: 1em;
  }

  .kdc-sidebar-img {
    width: 50%;
  }

  .kds-sidebar-testimonial {
    width: 47%;
  }

  .mk-l3-content-inner {
    flex-flow: column;
    width: 100%;
  }

  .mk-l3-article {
    width: 100%;
  }

  .mk-l3-sidebar {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .ft-item.ft-subitem {
    width: 90%;
    margin-right: 3em;
  }

  .ft-img {
    max-width: 100%;
  }

  .fb-like-testimonials {
    padding-left: 0;
    padding-right: 0;
  }

  .mk-l3-sidebar-inner {
    width: 80%;
  }

  .image-3 {
    max-height: 30px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: row;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .button {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }

  .mk-logo {
    width: auto;
    max-width: none;
    height: 28px;
    overflow: clip;
  }

  .mk-p-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .section-2 {
    margin-top: 1em;
  }

  .mk-h1 {
    font-size: 28px;
    line-height: 120%;
  }

  .mk-h2 {
    font-size: 18px;
    line-height: 120%;
  }

  .list {
    padding-left: 20px;
  }

  .heading-2 {
    line-height: 120%;
  }

  .div-block-7 {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .age-button {
    text-align: center;
    width: 32%;
  }

  .button-2, .bold-text-4 {
    text-align: center;
  }

  .rgh-v2-footer {
    margin-top: 5em;
  }

  .rgh-v2-footer-small-p {
    font-size: 10px;
    line-height: 150%;
  }

  .div-block-8 {
    display: flex;
  }

  .div-block-9 {
    height: auto;
  }

  .nl-3-adv-header-wrapper {
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .nl-3-adv-logo {
    max-height: 25px;
  }

  .nl-3-adv-logo.logo-fi-s {
    max-height: 30px;
  }

  .nl-3-adv-p {
    font-size: 18px;
  }

  .nl-3-adv-hero-description {
    padding-left: .75em;
    padding-right: .75em;
    font-size: 18px;
  }

  .nl-3-adv-main-conclusion {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .nl-3-adv-hero-heading-h1 {
    width: 100%;
    font-size: 28px;
    line-height: 100%;
  }

  .nl-3-adv-content {
    width: 100%;
  }

  .nl-3-adv-main {
    margin-top: 0;
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .nl-3-adv-reasons-img {
    border-radius: 20px;
  }

  .nl-3-adv-main-cta-button {
    font-size: 18px;
    line-height: 100%;
  }

  .nl-3-adv-main-cta-button.sticky-cta-v1-cta-btn {
    padding-left: .75em;
    padding-right: .75em;
    font-size: 16px;
  }

  .nl-3-adv-hero-heading {
    font-size: 14px;
  }

  .nl-3-adv-hero-img {
    top: -50px;
  }

  .about-author {
    text-align: center;
    font-size: 14px;
    line-height: 135%;
  }

  .hero-product-image {
    bottom: -40px;
  }

  .nl-3-adv-h {
    font-size: 28px;
    line-height: 120%;
  }

  .nl-3-adv-h.fc-w {
    font-size: 24px;
    line-height: 135%;
  }

  .nl-3-adv-reasons-text-h.nl-3-adv-h {
    font-size: 32px;
    line-height: 110%;
  }

  .nl-3-adv-footer {
    margin-top: .125em;
  }

  .sticky-cta-section-v1 {
    grid-column-gap: 1.2em;
    grid-row-gap: 1.2em;
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
    display: inline-flex;
  }

  .sticky-cta-v1-h {
    margin-bottom: 10px;
    font-size: 21px;
  }

  .sticky-cta-v1-p {
    border-radius: 10px;
    font-size: 16px;
  }

  .kd-content {
    width: 100%;
  }

  .kd-content-inner {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    width: 100%;
  }

  .kdc-main-h {
    font-size: 32px;
  }

  .kdc-h2 {
    font-size: 28px;
    line-height: 110%;
  }

  .kdc-ol {
    padding-left: 20px;
  }

  .ci-img {
    width: 100%;
    max-height: none;
  }

  .kdc-results-box {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column;
    position: relative;
  }

  .kdc-results-item {
    width: 100%;
    position: sticky;
    top: 0;
  }

  .kdc-result-img {
    max-height: 100px;
  }

  .kdc-cl {
    padding-left: 20px;
  }

  .cta-box {
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .kdc-cta-box-cta-btn {
    font-size: 17px;
  }

  .kdc-sidebar-img {
    float: none;
    width: 100%;
    margin-left: auto;
  }

  .kds-sidebar-testimonials {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .kds-sidebar-testimonial {
    width: 100%;
    margin: 0;
  }

  .kd-footer {
    margin-top: 0;
  }

  .kd-aa-img {
    height: 15px;
  }

  .kd-aa-p {
    font-size: 12px;
    line-height: 100%;
    display: inline-flex;
  }

  .mk-l3-headline {
    font-size: 32px;
  }

  .mk-l3-article-info {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: wrap;
  }

  .mk-l3-article-inner {
    padding-left: .75em;
    padding-right: .75em;
  }

  .mk-l3-p-attetntion-box, .ft-item {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ft-item.ft-subitem {
    width: 95%;
    margin-left: 1em;
  }

  .ft-p, .ft-name {
    font-size: 14px;
  }

  .mk-l3-sidebar-inner {
    width: 100%;
  }
}


